//
//  Assignables.h
//  Assignables
//
//  Copyright © 2023 Apple Inc. All rights reserved.
//


#import <Foundation/Foundation.h>

//! Project version number for Assignables.
__attribute__((visibility("hidden"))) double AssignablesVersionNumber;

//! Project version string for Assignables.
__attribute__((visibility("hidden"))) extern const unsigned char AssignablesVersionString[];
